{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Nether Expansion\\functions\\tick.json",
	"file_type": "function_tick",
	"format_version": 1,
	"file_uuid": "637f6862_abbb_44b7_aa21_bea51cade8d4",
	"file_version": 2,
	"cache_content": {
		"children": [
			{
				"open": {
					"values": [
						"poison_eye",
						"soul_shroomlight"
					]
				},
				"key": "values",
				"is_minified": true,
				"children": [
					"poison_eye",
					"soul_shroomlight"
				]
			}
		]
	}
}